body {
    font-family: open sans;
    margin: 0;
    padding: 0;
    color: #555;
    
} 

h1,h2{
    color: #111;
    font-weight: 700;
}

.barra {
    background-color: #333;
    color: white;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 10px;
    border-bottom: 5px solid #fd8a24;
    position:fixed;
    width: 100%;
}

.conteiner {
    max-width: 888px;
    margin: auto;
    padding: 30px;
}

p {
    text-align: justify;
    font-size: 20px;
}

.readline {
    font-size: 50px;
    line-height: 58px;

}

.subtitle {
    font-weight: 400;
    font-size: 20px;
}

.author {
    font-weight: bold;
    font-size: 0.8em;
}

.icons {
    margin-top: 10px;
}

.icon {
    width:20px;
    padding: 10px 10px 10px 0;   
}

a {
    text-decoration: none;
}

.conteudo {
    width: 700px;
    margin: auto;
}

.leg1 {
    color: #fd8a24;
    margin: 30px 0;
}

.leg2 {
    color: #fd8a24;
    font-weight: 700;
}

.opa {
    margin-right: auto;
    margin-left: auto;
    font-size: px;
}

.foto1 {
    width:700px;
}

.leg4 {
    color: #fd8a24;
    font-weight: 700;
}

.foto2 {
    width: 700px;
}

.rodape {
    background-color: #fd8a24;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}   

.controda {
    color: black;
}

.nome {
    color: #111;
}